
.mobile-header {
    padding: 10px 15px;
    display: none;
  }
  .mobile-header .flex{
      justify-content: space-between;
      align-items: center;
      width: 100%;
  }
  .mobile-header .logo {
    width: 80px;
  }
  .mobile-header .toggle {
    font-size: 24px;
  }

.topbar{
    width: 100%;
    padding: 7px 0;
    border-bottom: solid 1px #f1f1f1;
}
.topbar  ul{
    display: flex;
    justify-content: space-between;
    align-items: center ;
}
.topbar  ul a{
    color: #333;
    font-weight: 300;
    display: flex;
    align-items: center;
}
.topbar  ul a i{
    font-size: 25px;
       color: #a94b87;
    margin-right: 10px;
}

header{
    width: 100%;
    padding: 10px 0;
}
.inner-header{
    align-items: center;
}
.inner-header .logo{
    width: 88px;
}
.inner-header .logo img{
    width: 100%;
}
.inner-header nav{
    margin-left: auto;
    display: flex   ;
}
nav  .menu{
    display: flex;
    align-items: center;
}
nav .menu li{
    padding-left: 24px;
}
nav .menu li a{
    font-size: 17px;
    padding: 30px 0;
    font-weight: 400;
    text-transform: uppercase;
    color: #010101;
    font-family: 'Roboto Slab', serif;
    letter-spacing: 1px;
}
nav .menu li a:hover{
    color: #20b4e6;
}
header .social-media{
    padding-left: 25px;
}
.social-media li{
    margin-left: 10px;
}
.social-media li a{
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background-color: #20b4e6;
    transition: all 0.5s;
    border: 1px solid transparent;
}
.social-media li a i{
    color: #fff;
    font-size: 15px;
    line-height: 1;
    transition: all 0.5s;
}
.social-media li a:hover{
    border-color: #20b4e6;
    background-color: transparent;
}
.social-media li a:hover i{
    color: #20b4e6;
}

.dropdown{
    position: relative;
}
 .sub-menu{
    position: absolute;
    top: 50px;
    background-color: #fff;
    display: block;
    padding: 20px 20px  0;
    min-width: 245px;
    border-top: 2px solid #a94c83;
    box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
    opacity: 0;
    visibility: hidden;
    z-index: -1;
    transition: all 0.5s;
}
.dropdown:hover .sub-menu{
    opacity: 1;
    visibility: visible;
    z-index: 9;
}
.sub-menu li{
    margin-bottom: 18px;
    padding: 0 !important;
}
.sub-menu li a{
    padding-left: 0;
    font-size: 13px !important; 
    font-weight: 400;
    text-transform: capitalize;
    display: block;
    line-height: 1.5;
    padding: 0 !important;
}

.topbar-mobile {
    padding: 20px 20px 0px;
    display: none;
}
.topbar-mobile li{
    padding: 2px 0px;
}
.topbar-mobile li a{
    color: #333;
}
.topbar-mobile li a i{
    color: #0cb8b6;
    width: 20px;
}

.call_action{
	    text-align: center;
    position: fixed;
    background: #ff0000;
    
    padding: 9px;
    border-radius: 7px;
    width: 52px;
    height: 45px;
   right: 8px;
   top: 300px;
   z-index: 99;
}
.call_actionphn{
	display:none;
}
.banner{
    width: 100%;
}

.banner figure img{
    height: 400px;
    object-fit: cover;
}
.banner-slider .slick-dots{
    justify-content: center;
    display: none !important;
}


.banner-strip{
    margin-top: -40px;
    position: relative;
}
.banner-strip .box{
    width: 25%;
    background-color: #a94c83;
    position: relative;
    padding: 80px 30px 20px;
}
.banner-strip .box:nth-child(2){
    background-color: #60bb46;
}
.banner-strip .box:nth-child(3){
    background-color: #20b4e6;
}
.banner-strip .box:nth-child(4n){
    background-color: #f2831d;
}
.banner-strip .box h5{
    margin-bottom: 10px;
    color: #fff;
}
.banner-strip .box p{
    color: #fff;
    font-size: 14px;
    margin-bottom: 0;
}
.banner-strip .box img{
    position: absolute;
    top: 15px;
    left: 30px;
    width: 50px;
}

.service-section{
    width: 100%;
}
.service-section h2{
    text-align: center;
}
.services-row{
    padding-top: 50px;
    justify-content: center;
}
.services-row .col{
    width: calc(26% - -54px);
    box-shadow: 0 0 27px #ddd;
    border: 1px solid #ddd;
    transition: all 0.5s;
    margin: 0 15px 30px;
}
.services-row .col:hover{
    background-color: #ceebf5;
}
.working-hour{
    width: 100%;
    padding: 25px 30px 15px;
    background-color: #f2831d;
}
.working-hour h3, .working-hour p{
    text-align: center;
    margin-bottom: 20px;
    color: #fff;
}
.working-hour  ul{
    margin-top: 20px;
}
.working-hour  ul li{
    padding: 7px 10px;
    color: #fff;
    display: flex;
    border-bottom: 1px solid #fff;
    justify-content: space-between;
}
.working-hour  ul li:last-of-type{
    border-bottom: unset;
}
.working-hour  ul li span{
    min-width: 100px;
}

.services-row figure{
    height: 350px;
}
.services-row .col img{
    height: 100%;
    object-fit: cover;
}
.services-row .services-text{
    padding: 20px;
}
.services-row .col h4{
    text-transform: capitalize;
    font-size: 20px;
    text-align: center;
    color: #333;
}
.services-row .col p:last-of-type{
    margin-bottom: 0;
}

.loade-more{
    text-align: center;
}

.team-member .services-row .col{
    text-align: center;
}
.team-member .dr-name{
    padding: 10px;
    background-color: #bd6b97;
    color: #fff;
}
.team-member .qualification{
    background: #f3f3f3;
    padding: 7px 10px;
    margin-bottom: 20px;
}
.team-member .qualification p, .team-member .specility p{
    font-size: 14px;
    line-height: 1.2;
}
.team-member .specility{
    padding: 7px 10px;
    margin-top: 20px;
    border-top: 1px solid #eee;
}
.team-member .profile{
    width: 185px;
    height: 185px;
    margin: 0 auto;
}
.team-member .profile figure, .team-member .profile figure img{
    border-radius: 50%;
    height: 100%;
    transition: all 0.5s;
}
.team-member .services-row li a.book{
    background-color: #20b4e6;
    display: block;
    color: #fff;
    padding: 10px;
}
.team-member .services-row li a.book:hover{
    background-color: #a94c83;
}
.team-member .services-row .col:hover, .team-member .services-row .col:hover figure{
    box-shadow: 0 0 20px #ccc;
}
.team-member li p{
    min-height: 32px;
}

.our-team{
    width: 100%;
    padding: 60px 0px;
    background-color: #ceebf5;
    margin: 40px 0 50px;
}
.our-team h2{
    padding-bottom: 40px;
}
.our-team .column{
    width: calc(50% - 20px);
    background-color: #fff;
    padding: 40px 40px 10px;
    box-shadow: 0px 0px 10px #eaf3ff;
    margin: 0px 10px;
}


.our-team .column img{
    max-width: 100%;
    margin-bottom: 20px;
}
.our-team h3{
    font-size: 24px;
    color: #a94b87;
}
.our-team .column h4{
    font-size: 18px;
    line-height: 1.5;
    padding: 10px 0px;
}




.our-team2{
    width: 50%;
    padding: 19px 47px;
    background-color: #ceebf5;
    margin: 4px -4px -1px 246px;
    text-align: center;
}
.our-team2 h2{
    padding-bottom: 40px;
}

.our-team2 .column{
        width: calc(100% - 20px);
    background-color: #fff;
    padding: 40px 40px 10px;
    box-shadow: 0px 0px 10px #eaf3ff;
    margin: 0px 10px;
}

.our-team2 .column img{
    max-width: 50%;
    margin-bottom: 20px;
}
.our-team2 h3{
    font-size: 24px;
    color: #a94b87;
}
.our-team2 .column h4{
    font-size: 13px;
    line-height: 1.5;
    padding: 10px 0px;
}






.testimonial{
    margin: 50px 0 0;
    background-color: #a94c83;
}
.testimonial .col-left{
    width: 65%;
    padding: 50px 0;
}
.testimonial .col-right{
    width: 35%;
    background-color: #f3f3f3;
    border-top: 1px solid #a94b87;
    border-bottom: 1px solid #a94b87;
}
.testimonial .col-right h2{
    color: #000;
    margin-bottom: 30px;
}
.submit-btn{
    width: 100%;
    text-align: center;
}
.testimonial h2, .testimonial p{
    text-align: center;
    color: #fff;
}
.testimonial .testimonial-slider{
    padding-top: 40px;
    max-width: 80%;
    margin: 0 auto;
}
.testimonial-slider .img-text{
    align-items: center;
    justify-content: center;
    padding-top: 20px;
}
.testimonial-slider .img-text figure{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    margin-right: 20px;
}
.testimonial-slider .img-text figure img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.testimonial-slider .img-text figure img{
    border-radius: 50%;
}
.testimonial-slider .img-text h5{
    color: #fff;
}


.dr_profile {
    width: 100%;
    padding: 70px 0;
}

.dr_profile .col-img{

    width: 36%;
}

.dr_profile .col-img  img{

    width: 310px;
    margin: 5px;
    padding: 5px;
}
.dr_profile .col-text{

        width: calc(59% - 105px);
    padding-left: 0px;
}

.dr_profile h2 {
    color: #20b4e6;
    padding-bottom: 20px;
}

.dr_profile h5 {
   padding-bottom: 15px;
}




.child_specialist{
    width: 100%;
    padding: 70px 0;
}
.child_specialist .col-img{
    width: 100%;
}

.child_specialist .col-img img{
float: left;
    width: 341px;
    margin: 10px;
    padding: 5px;
}

.child_specialist .col-text{
    width: calc(100% - 300px);
    padding-left: 50px;
}
.child_specialist .col-text h3{
    font-size: 24px;
    padding-bottom: 10px;
}
.child_specialist  h2{
    color: #20b4e6;
    padding-bottom: 20px;
}
.child_specialist h2 span{
    font-size: 50%;
    color: #333;
}
.child_specialist h5{
    padding-bottom: 15px;
}
.child_specialist p{
    line-height: 1.8;
    opacity: 0.8;
}

.logo-section{
    padding-bottom: 100px;
}
.logo-row li{
    width: calc(20% - 12px);
    margin-right: 15px;
}
.logo-row li:last-of-type{
    margin-right: 0;
}
.logo-row li figure{
    width: 100%;
    height: 200px;
    box-shadow: 0 0 10px #ccc;
}
.logo-row li figure img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.services-form form{
    display: flex;
    flex-wrap: wrap;
}

.our-droctor{
    background-color: #f2f6ff;
    padding: 70px 0px;
}
.our-droctor h2{
    margin-bottom: 40px;
}
.our-droctor .col-left{
    width: calc(40% - 30px);
    padding-right: 40px;
}
.our-droctor .col-right{
    width: 60%;
}
.our-droctor .col-right h3{
    margin-bottom: 25px;
}
.our-droctor .col-left ul{
    display: flex;
    flex-wrap: wrap;
}
.our-droctor .col-left li{
    width: 80%;
    text-align: center;
}
.our-droctor .col-left li figure{
    border-radius: 50%;
    width: 100%;
}
.our-droctor .col-left li figure img{
   width: 281px;
    height: 285px;
    object-fit: cover;
}
.our-droctor .col-left li p:first-of-type{
    margin-bottom: 0;
    margin-top: 0px;
}
.our-droctor form{
    display: flex;
    flex-wrap: wrap;
}

.dc-banner{
    background-color: #a94b87;
    height: 5px;
}

.map iframe{
    width: 100%;
    height: 300px;
    display: block;
}


.gallery-section{
    background-color: #f0fbff;
    padding: 70px 0px;
}
.gallery-section h2{
    padding-bottom: 40px;
}
.gallery-section ul{
    display: flex;
    flex-wrap: wrap;
    margin: 0px -10px;
}
.gallery-section li{
    width: calc(25% - 20px);
    background-color: #fff;
    padding: 10px;
    margin: 0px 10px 20px;
}
.gallery-section li img{
    width: 100%;
    height: 200px;
    display: block;
}


.popup{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    z-index: -1;
    background-color: rgba(0,0,0,0.8);
}
.popup.show{
    opacity: 1;
    visibility: visible;
    z-index: 999;
}
.popup .inner-popup{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    max-width: 700px;
    width: 100%;
    padding: 40px;
    margin: 0 auto;
    
}
.popup .close-btn{
    width: 20px;
    height: 20px;
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 10px;
}
.pop-profile{
    align-items: center;
    padding: 25px 15px;
}
.pop-profile figure {
    width: 70px;
    height: 70px;
    margin-right: 20px;
    border-radius: 50%;
}
.pop-profile figure img{
    border-radius: 50%;
    height: 100%;
    object-fit: cover;
}
.pop-profile .pop-name p{
    margin-bottom: 0;
}
.popup .close-btn span{
    width: 100%;
    display: block;
    background-color: #000;
    height: 2px;
    position: relative;
    top: 11px;
    transform: rotate(45deg);
}
.popup .close-btn span:last-of-type{
    transform: rotate(-45deg);
    top: 9px;
}
.popup .inner-popup h3{
    margin-bottom: 30px;
    text-align: center;
}
.popup .inner-popup form{
    display: flex;
    flex-wrap: wrap;
}
 
.back-to_top{
    opacity: 0;
    visibility: hidden;
}
.back-to_top.show{
    opacity: 1;
    visibility: visible;
    z-index: 99;
}
.back-to_top a{
    position: fixed;
    bottom: 10px;
    right: 115px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    text-align: center;
    line-height: 46px;
    background-color: #000;
    transition: all 0.3s ease-in-out;
    box-shadow: 0 0 0 10px transparent;
}
.back-to_top a i{
    color: #fff;
}
footer{
    width: 100%;
    background: #f3f3f3;
    padding: 45px 0;
}
footer p{
    line-height: 26px;
}
.inner-footer .colmun{
    width: 25%;
    padding-right: 20px;
}
.inner-footer .footer-logo{
    width: 80px;
    margin-bottom: 15px;
}
.inner-footer .footer-logo a, .inner-footer .footer-logo a img{
    width: 100%;
}
.inner-footer .colmun.footer-services{
    width: 50%;
}
.inner-footer .colmun.footer-services ul{
    column-count: 2;
}
.inner-footer .colmun li{
    margin-bottom: 10px;
}
.inner-footer .colmun li a{
    color: #000;
    text-transform: capitalize;
}
.inner-footer .colmun li a:hover{
    color: #20b4e6;
}
.inner-footer .colmun h5{
    margin-bottom: 20px;
    font-weight: 600;
}
.tell-number li{
    display: flex;
}
.tell-number li i{
    font-size: 22px;
    margin-right: 10px;
    margin-top: 7px;
    color: #a94b87;
}
.tell-number li p{
    margin-bottom: 0;
}


.footer-bottom{
    background: #a94c83;
    padding: 12px 0;
    text-align: center;
}

.footer-bottom p, .footer-bottom p a{
    color: #fff;
    font-size: 12px;
    margin-bottom: 0;
    line-height: 1;
}

.toggle{
    font-size: 22px;
    margin-left: auto;
    display: none;
}

.book-form{
    background-color: #ceebf5;
    padding: 70px 0px;
}
.book-form h3{
    padding: 0px 10px;
}
.book-form .form-group{
    width: 100%;
    padding: 0px 10px;
    margin-right: 0px;
}
.book-form .form-group.half{
    width: 50%;
}











.contact-section{
    background-color: #f2f6ff;
    padding: 70px 0px;
}
.contact-section h2{
    margin-bottom: 40px;
}
.contact-section .col-left{
    width: calc(40% - 30px);
    padding-right: 40px;
}
.contact-section .col-right{
    width: 60%;
}
.contact-section .col-right h3{
    margin-bottom: 25px;
}
.contact-section .col-left ul{
    display: flex;
    flex-wrap: wrap;
}
.contact-section .col-left li{
    position: relative;
    padding-left: 60px;
    margin-bottom: 20px;
}
.contact-section .col-left li i{
    width: 40px;
    height: 40px;
    background-color: #a94c83;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0px;
    left: 0px;
}
.contact-section .col-left li figure{
    border-radius: 50%;
    width: 100%;
}
.contact-section .col-left li figure img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.contact-section .col-left li p:first-of-type{
    margin-bottom: 0;
    margin-top: 0px;
}
.contact-section form{
    display: flex;
    flex-wrap: wrap;
}


@media(max-width: 767px){
    .mobile-header{
        display: flex;
    }
    .toggle{
        display: block;
    }

    .header {
        position: fixed;
        top: 0px;
        left: 0px;
        background-color: #fff;
        z-index: 11;
        width: 280px;
        height: 100%;
        overflow-y: auto;
        transform: translateX(-320px);
        transition: all 0.5s;
        box-shadow: 0px 0px 10px #000;
      }
      .header.active {
        transform: translateX(0px);
      }
      .topbar{
          padding: 30px 0px;
      }
      .topbar ul{
          flex-wrap: wrap;
      }
      .topbar li{
          display: block;
          padding: 7px 0px;
      }
      .inner-header nav{
          flex-wrap: wrap;
      }
      nav .menu{
          flex-wrap: wrap;
          width: 100%;
          padding: 25px 0px;
      }
      nav .menu li{
          width: 100%;
          padding-left: 0px;
          padding: 5px 0px;
      }
      header .social-media{
          padding-left: 0px;
      }
    
      
    
    .banner-strip{
        margin-top: 10px;
    }
    .banner-strip .box{
        width: 100%;
    }
    .services-row .col{
        width: 100%;
        margin: 0px 0px 15px;
    }
    .services-row .col.working-hour{
        width: 100%;
        padding: 15px;
    }
    .our-team{
        padding: 40px 0px 0px;
        margin: 20px 0px;
    }
    .our-team .team-row .col-left{
        width: 100%;
        padding: 0px;
    }
    .our-team .team-row .col-right{
        width: 100%;
        padding-top: 20px;
    }
    .our-team .column{
        width: 100%;
        padding: 0px;
        margin: 0px;
    }
    .our-team .column img{
        margin-bottom: 10px;
    }
    .our-team .column h3, .our-team .column h4, .our-team .column p{
        padding: 5px 15px;
    }




.our-team2{
        padding: 15px 0px 15px 2px;
    margin: 7px 4px;
    width: 100%;
    }
    .our-team2 .team-row .col-left{
        width: 100%;
        padding: 0px;
    }
    .our-team2 .team-row .col-right{
        width: 100%;
        padding-top: 20px;
    }
    .our-team2 .column{
        width: 100%;
        padding: 0px;
        margin: 0px;
    }
    .our-team2 .column img{
        margin-bottom: 10px;
    }
    .our-team2 .column h3, .our-team2 .column h4, .our-team2 .column p{
        padding: 5px 15px;
    }


    .services-row{
        padding-top: 30px;
    }
    .testimonial{
        margin-top: 20px;
    }
    .testimonial .col-left{
        width: 100%;
        padding: 30px 0px;
    }
    .testimonial .col-right{
        width: 100%;
    }
    .inner-footer .colmun{
        width: 100%;
    }
    .inner-footer .colmun.footer-services{
        width: 100%;
    }
    .back-to_top a{
        width: 30px;
        height: 30px;
        bottom: 10px;
        right: 10px;
        line-height: 26px;
    }
    .our-droctor .col-left li figure{
        width: 100%;
        height: auto;
    }
    .child_specialist{
        padding: 40px 0px;
    }
    .child_specialist .col-img{
        width: 100%;
    }
    .child_specialist .col-text{
        width: 100%;
        padding: 15px 0px;
    }
    .our-droctor .col-left{
        width: 100%;
        padding-right: 0px;
    }
    .our-droctor .col-left li{
        width: 100%;
    }
    .our-droctor .col-right{
        width: 100%;
    }

    nav .menu li{
        border-bottom: solid 1px #ccc;
    }
    nav .menu li a{
        display: block;
        padding: 10px 0px;
    }
    .sub-menu{
        position: static;
        opacity: 1;
        visibility: visible;
        min-width: 100%;
        box-shadow: none;
        border-top: none;
        padding: 10px 15px;
    }
    .sub-menu li{
        margin-bottom: 0px;
    }
    nav .menu .sub-menu li a{
        padding: 10px 0px !important;
    }
    nav .menu .sub-menu li:last-child{
        border-bottom: none;
    }

    .child_specialist .col-text{
        padding-bottom: 0px;
    }
    .child_specialist p{
        margin-bottom: 0px;
    }
    .our-droctor{
        padding: 30px 0px;
    }
    .our-droctor h2{
        font-size: 28px;
        margin-bottom: 20px;
    }
    .gallery-section{
        padding: 30px 0px;
    }
    .gallery-section ul{
        margin: 0px;
    }
    .gallery-section li{
        width: 100%;
        margin: 0px 0px 12px;
    }
    .gallery-section li img{
        height: auto;
    }

    .contact-section{
        padding: 30px 0px;
    }
    .contact-section .col-left{
        width: 100%;
        padding-right: 0px;
    }
    .contact-section .col-left li{
        text-align: center;
        padding-left: 0px;
    }
    .contact-section .col-left li i{
        position: static;
        display: inline-flex;
        border-radius: 50%;
        margin-bottom: 10px;
    }
    .contact-section .col-right{
        width: 100%;
    }

.dr_profile{
        padding: 40px 0px;
}

.dr_profile .col-img{

width: 100%;
}

.dr_profile .col-text {
    width: 100%;
    padding: 15px 0px;
}

.call_actionphn{
	
	background: red;
    width: 43px;
    text-align: center;
    margin-left: 327px;
    border-radius: 2px;
    margin-top: 5px;
    position: absolute;
	display: none;
}


}